package com.bcx.securityscreen;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class SecurityScreenApplication {
    public static void main(String[] args) {
        SpringApplication.run(SecurityScreenApplication.class, args);
    }
}
